geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Genender <jgenen...@apache.org>
Subject Re: Version Upgrades Preparing for 1.0
Date Thu, 01 Dec 2005 19:22:47 GMT
I am fairly sure 1.6.5 is fine.

Matt Hogstrom wrote:
> Jeff,
> 
> Dop you happen to know the release number for Ant in Tomcat?  I built 
> with 1.6.5 and it worked fine.  At least nothing blew its brains out ;-P
> 
> Jeff Genender wrote:
>> Remove it and rebuild...and you will see ;-)
>>
>> Jacek Laskowski wrote:
>>
>>> Dain Sundstrom wrote:
>>>
>>>>> ant               1.5           -> 1.6.5
>>>>
>>>>
>>>>
>>>> IIRC this is only used by tomcat and we need to use whatever 
>>>> version  they are using.
>>>
>>>
>>> Do you happen to know what they're using it for? Somehow, I can't 
>>> find the place for it in Tomcat. I always regarded Ant as a build tool.
>>>
>>>> -dain
>>>
>>>
>>> Jacek
>>
>>
>>
>>

Mime
View raw message